.boven_vallijst {
width: 190px;
}

.boven_vallijst_regel {
width: calc(100% - 24px);
padding: 0 12px;
line-height: 40px;
font-size: 15px;
}

#boven_2_link_begin {
height: 38px;
margin: 10px 10px 10px 0;
}

#boven_2_link_tekst_begin {
line-height: 40px;
padding: 0 10px;
}

#boven_account_svg {
display: block;
}

.dropdown-content {
display: none;
position: absolute;
background-color: rgb(255,255,255);
border: 1px solid rgb(220,220,220);
top: 60px;
min-width: 160px;
padding: 0;
margin: 0;
}

.dropdown-content_r {
right: 0;
}

.dropdown-content a {
display: block;
text-decoration: none;
}

.dropdown:hover .dropdown-content {
display: block;
}

.niet_knop {
float: right;
height: 30px;
border-radius: 4px;
background-color: rgb(13,51,128);
cursor: pointer;
}

.niet_knop_tekst {
line-height: 30px;
padding: 0 8px;
text-align: center;
font-weight: 600;
color: rgb(255,255,255);
}

.ai_vak {
width: 100%;
max-width: 400px;
position: relative;
}

.ai_l {
min-height: 1px;
width: calc(100% - 220px);
}
@media screen and (max-width:459px) {
	.ai_l {
	width: 100%;
	}
}

.ai_l p {
line-height: 30px;
}

.ai_l_ding {
display: block;
min-height: 1px;
width: 100%;
}

.ai_l_ding p {
line-height: 30px;
}

.ai_r {
width: 100%;
height: 30px;
margin: 0;
padding: 0;
}

.ai_r input {
height: 30px;
width: calc(100% - 12px);
padding: 0 6px;
font-size: 15px;
background-color: rgb(235,235,235);
}

.ai_r_herzet {
margin-top: 68px;
}

.ai_r_ding {
width: 100%;
height: 26px;
margin: 0;
padding: 0;
}
@media screen and (max-width:459px) {
	.ai_r_ding {
	width: 100%;
	}
}

.ai_r_ding input {
height: 26px;
width: calc(100% - 12px);
padding: 0 6px;
font-size: 15px;
}

.ai_fout {
margin: 12px 0px -12px;
}

.ai_fout_tekst {
}


/*-- AANMELDEN --*/
.aanmelden_vak_boven {
width: 100%;
margin: 6px 0;
}

.aanmelden_vak_boven_l {
width: calc(100% - 258px);
margin: 0 6px;
}
@media screen and (max-width:439px) {
	.aanmelden_vak_boven_l {
	width: calc(100% - 12px);
	}
}

.aanmelden_vak_boven_l_l {
width: 100%;
}
@media screen and (max-width:459px) {
	.aanmelden_vak_boven_l_l {
	width: calc(100% - 19px); /* 19px scrollbar */
	}
}

.aanmelden_vak_boven_l p {
font-weight: 600;
}

.aanmelden_vak_boven_r {
width: 240px;
margin-right: 6px;
}
@media screen and (max-width:439px) {
	.aanmelden_vak_boven_r {
	width: calc(100% - 8px);
	}
}

.aanmelden_vak_boven_r p {
display: block;
text-align: right;
cursor: pointer;
}

.aanmelden_vak_onder {
width: calc(100% - 12px);
margin: 0 6px 6px;
}

.aanmelden_regel {
width: calc(100% - 2px);
float: right;
margin-top: 6px;
margin-bottom: 2px;
margin-right: 2px;
}

.rememberme_l {
margin-right: 6px;
line-height: 27px;
}

.rememberme_r {
}

.rememberme_vak_vakje {
height: 27px;
width: 90px;
cursor: pointer;
}

.rememberme_vak_vakje p {
line-height: 27px;
text-align: center;
}

#aanmelden_vak_vergeten {
width: 100%;
height: 100%;
}
